


.navbar-brand {
  padding: 0 15px !important;
  height: 50px !important;
  line-height: 80px !important;
}

.navbar {
    margin-bottom:0px !important;    
    min-height: 40px  !important;
}
.navbar-default {
    background-color: rgba(0,0,0,0) !important;
    border: 0 !important;
    border-radius: 0 !important;
    color: #FFFFFF  !important;
}

.navbar-nav li a {
    	color:#023977 !important; 
	font-size:14px !important;
    font-family: 'Montserrat', sans-serif !important;
    transition: 200ms ease;
    padding: 10px 15px  !important;
	text-transform:uppercase  !important; 
	
    
}
 

.navbar-nav li a:hover {
    color: #FFFFFF !important;
    font-family: Raleway;
    background-color: #a0a0a0 !important;
    
}

.navbar-nav li a:active {
    color: #FFFFFF  !important;
	font-family: 'Montserrat', sans-serif !important;
    background-color: #a0a0a0 !important;
}

.navbar-nav li a:focus {
    color: #FFFFFF  !important;
    font-family: 'Montserrat', sans-serif !important;
    background-color: #a0a0a0 !important;
}

.navbar-toggle:active {
    background-color: inherit !important;
}

.navbar-toggle:hover {
    background-color: inherit !important;
}

.navbar-toggle:focus {
    background-color: inherit !important;
}

.navbar-collapse  {
    padding: 0 !important;
}

.dropdown-menu {
    border: 0 !important;
    border-radius: 0 !important;
    background-color: #313336 !important;   
    padding: 0 !important;
    animation: fadeInUp 500ms !important;
    -webkit-animation: fadeInUp 500ms !important;
    -moz-animation: fadeInUp 500ms !important;
    -o-animation: fadeInUp 500ms !important;
	text-align:left ;
   
} 
 
 
.dropdown-menu li a { color:#FFFFFF !important; padding:15px; text-decoration:none  !important}
.dropdown-submenu {
    position:relative;
     
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
 
.navbar-nav li a {
     

    font-family: Raleway;
    transition: 250ms ease;
    padding: 5px 10px !important;
	text-align:left !important;
    
}
  .dropdown-menu li ul li a{
    color: #FFFFFF  !important; 
    
} 
    .navbar-header  {
        padding: 0 !important;
    }
.navbar {min-height: 0 !important}
}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  










 
@media (min-width: 768px) {

.sub-sub-dropdown {
    position: absolute !important; 
    left: 100% !important;
    min-width: 250px;
    display: none;
}

}